Requisitos del sistema para
Symantec Endpoint Protection
(SEP)

Generalmente, los requisitos del sistema para los siguientes son los mismos que los de los sistemas operativos en los cuales se admiten.
Es posible que una versión anterior de Symantec Endpoint Protection Manager no pueda administrar correctamente un cliente con una versión posterior. Es posible que se produzcan incidencias con las actualizaciones de contenido y con la administración de clientes.Por ejemplo, Symantec Endpoint Protection Manager 14.0.1 o anterior no puede proporcionar correctamente un cliente de la versión 14.2 con sus nombres específicos de la versión. Symantec Endpoint Protection Manager para versiones anteriores a la versión 14 MP2 no puede proporcionar correctamente versiones de cliente posteriores a la versión 14.0.1 con sus nombres específicos de la versión.
En las tablas siguientes se describen los requisitos de software y hardware para Symantec Endpoint Protection.
Requisitos del sistema del software para
Symantec Endpoint Protection Manager
(SEPM)
Componente
Requisitos
Sistema operativo
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019
No se admiten sistemas operativos de equipos de escritorio.
La edición Windows Server Core no se admite. Windows Server Core no incluye Internet Explorer, que
Symantec Endpoint Protection Manager
requiere para funcionar.
Navegador web
Los siguientes navegadores son compatibles para que la consola web acceda a
Symantec Endpoint Protection Manager
y para consultar la Ayuda de
Symantec Endpoint Protection Manager
:
  • Microsoft Edge
    Nota: Windows 10 de 32 bits no admite el acceso a la consola web en el navegador Edge.
  • Microsoft Internet Explorer 11
  • Mozilla Firefox 5.x a 68.x
  • Google Chrome 75.x
Base de datos
Symantec Endpoint Protection Manager
incluye una base de datos integrada. En su lugar, es posible optar por usar una base de datos de una de las siguientes versiones de Microsoft SQL Server:
  • SQL Server 2008, SP4
  • SQL Server 2008 R2, SP3
  • SQL Server 2012, RTM - SP4
  • SQL Server 2014, RTM - SP3
  • SQL Server 2016, RTM, SP1, SP2
  • SQL Server 2017, RTM
  • SQL Server 2019, RTM (a partir de la versión 14.3)
La base de datos de la edición SQL Server Express no se admite.Se admiten las bases de datos de SQL Server que se alojan en Amazon RDS (a partir de la versión 14.0.1 MP2).
Si
Symantec Endpoint Protection
usa una base de datos de SQL Server y su entorno usa solamente TLS 1.2, asegúrese de que SQL Server admita TLS 1.2. Es posible que deba aplicar un parche de SQL Server. Esta recomendación se aplica a SQL Server 2008, 2012 y 2014. Sin el parche de SQL Server que permite admitir TLS 1.2, es posible que surjan problemas al realizar la actualización de Symantec Endpoint Protection 12.1 a 14.
Otros requisitos del entorno
En redes puramente IPv6, la pila de IPv4 debe estar instalada y deshabilitada. Si se desinstala la pila de IPv4,
Symantec Endpoint Protection Manager
no funciona.
Requisitos de sistema del hardware de
Symantec Endpoint Protection Manager
Componente
Requisitos
Procesador
Intel Pentium Dual-Core o equivalente, como mínimo; se recomiendan 8 núcleos como mínimo
Los procesadores Intel Itanium IA-64 no se admiten.
RAM física
2 GB de RAM disponible como mínimo; se recomiendan 8 GB o más.
Es posible que el servidor de
Symantec Endpoint Protection Manager
requiera más memoria RAM según los requisitos de memoria RAM de otras aplicaciones ya instaladas. Por ejemplo, si Microsoft SQL Server está instalado en el servidor de
Symantec Endpoint Protection Manager
, el servidor debe tener un mínimo de 8 GB disponibles.
Pantalla
1024 x 768 o superior
Disco duro al instalar en la unidad del sistema
Con una base de datos integrada o una base de datos de SQL Server local:
  • 40 GB como mínimo (se recomiendan 200 GB) para el servidor de administración y la base de datos
Con una base de datos remota de SQL Server:
  • 40 GB como mínimo (se recomiendan 100 GB) para el servidor de administración
  • Espacio en disco disponible adicional en el servidor remoto para la base de datos
Disco duro al instalar en una unidad alternativa
Con una base de datos integrada o una base de datos de SQL Server local:
  • La unidad del sistema requiere 15 GB disponibles como mínimo (se recomiendan 100 GB)
  • La unidad de instalación requiere 25 GB disponibles como mínimo (se recomiendan 100 GB)
Con una base de datos remota de SQL Server:
  • La unidad del sistema requiere 15 GB disponibles como mínimo (se recomiendan 100 GB)
  • La unidad de instalación requiere 25 GB disponibles como mínimo (se recomiendan 100 GB)
  • Espacio en disco disponible adicional en el servidor remoto para la base de datos
Si usa una base de datos de SQL Server, es posible que se necesite más espacio libre en disco disponible. La cantidad y la ubicación del espacio adicional dependen de qué unidad SQL Server use, de los requisitos de mantenimiento de base de datos y de otras configuraciones de la base de datos.
Requisitos del sistema de software del cliente de
Symantec Endpoint Protection
para Windows
Componente
Requisitos
Sistema operativo (escritorio)
  • Windows 7 (de 32 bits, de 64 bits, RTM y SP1)
  • Windows Embedded 7 Standard, POSReady y Enterprise (de 32 bits y 64 bits)
  • Windows 8 (de 32 bits y 64 bits)
  • Windows Embedded 8 Standard (de 32 y 64 bits)
  • Windows 8.1 (de 32 bits, 64 bits), incluyendo Windows To Go
  • Actualización de Windows 8.1 para abril de 2014 (de 32 bits, 64 bits)
  • Actualización de Windows 8.1 para agosto de 2014 (de 32 bits, 64 bits)
  • Windows Embedded 8.1 Pro, Industry Pro e Industry Enterprise (de 32 bits y 64 bits)
  • Windows 10 (versión 1507) (de 32 y 64 bits), incluyendo Windows 10 Enterprise 2015 LTSB
  • Actualización de noviembre de Windows 10 (versión 1511) (de 32 y 64 bits)
  • Actualización aniversario de Windows 10 (versión 1607) (de 32 y 64 bits), incluyendo Windows 10 Enterprise 2016 LTSB
  • Actualización de los creadores de Windows 10 (versión 1703) (de 32 y 64 bits)
  • Actualización de otoño de los creadores de Windows 10 (versión 1709) (de 32 y 64 bits)
  • Actualización de abril de 2018 de Windows 10 (versión 1803) (de 32 y 64 bits)
  • Actualización de octubre de 2018 de Windows 10 (versión 1809) (de 32 y 64 bits), incluido Windows 10 Enterprise 2019 LTSC.
  • Actualización de mayo de 2019 de Windows 10 (versión 1903) (de 32 y 64 bits)
  • Actualización de noviembre de 2019 de Windows 10 (versión 1909) (de 32 y 64 bits) (a partir de la versión 14.2 RU1 y posterior)
  • Windows 10 20H1 (Windows 10 versión 2004) (a partir de la versión 14.3)
Sistema operativo (servidor)
  • Windows Server 2008 R2
  • Windows Small Business Server 2011
  • Windows Server 2012
  • Windows Server 2012 R2
  • Actualización de Windows Server 2012 R2 para abril de 2014
  • Actualización de Windows Server 2012 R2 para agosto de 2014
  • Windows Server 2016
  • Windows Server 2019
  • Windows Server, versión 1803 (Server Core) (versión 14.2 y posterior)
  • Windows Server, versión 1809 (Server Core)
  • Windows Server, versión 1903 (Server Core) (a partir de la versión 14.2 RU1)
  • Windows Server, versión 1909 (Server Core) (a partir de la versión 14.2 RU1 y posterior)
Prevención contra intrusiones de navegador
La compatibilidad con la prevención contra intrusiones de navegador se basa en la versión del motor del sistema de detección de intrusiones de clientes (CIDS).
Requisitos del sistema de hardware del cliente de
Symantec Endpoint Protection
para Windows
Componente
Requisitos
Procesador (para equipos físicos)
  • Procesador de 32 bits: Intel Pentium 4 de 2 GHz o equivalente como mínimo (Intel Pentium 4 o equivalente recomendado)
  • Procesador de 64 bits: Pentium 4 de 2 GHz con soporte de x86-64 o un mínimo equivalente
    Los procesadores Itanium no se admiten.
Procesador (para equipos virtuales)
Un zócalo virtual y un núcleo por zócalo de 1 GHz como mínimo (se recomienda un zócalo virtual y dos núcleos por zócalo de 2 GHz)
La reserva de recursos del hipervisor debe estar habilitada.
RAM física
1 GB (2 GB recomendado) o más si lo requiere el sistema operativo
Pantalla
800 x 600 o superior
Disco duro
Los requisitos de espacio libre en disco dependen del tipo de cliente que instala, del disco en que lo instala y de dónde reside el archivo de datos del programa. La carpeta de datos del programa generalmente está en la unidad del sistema, en la ubicación predeterminada C:\ProgramData.
Siempre se requiere espacio libre en disco en la unidad del sistema, sin importar qué unidad de instalación elige.
Requisitos del sistema para el disco duro:
Los requisitos de espacio se basan en los sistemas de archivos NTFS. También se requiere espacio adicional para las actualizaciones de contenido y los registros.
Requisitos del sistema para el disco duro disponible de
Symantec Endpoint Protection
para Windows cuando se instala en la unidad del sistema
Tipo de cliente
Requisitos
Estándar
Con la carpeta de datos del programa situada en la unidad del sistema:
  • 395 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:
  • Unidad del sistema: 180 MB
  • Unidad de instalación alternativa: 350 MB
Integrada/VDI
Con la carpeta de datos del programa situada en la unidad del sistema:
  • 245 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:
  • Unidad del sistema: 180 MB
  • Unidad de instalación alternativa: 200 MB
Red oscura
Con la carpeta de datos del programa situada en la unidad del sistema:
  • 545 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:
  • Unidad del sistema: 180 MB
  • Unidad de instalación alternativa: 500 MB
*Se necesitan 135 MB adicionales durante la instalación.
Requisitos del sistema de disco duro disponible cuando el cliente de
Symantec Endpoint Protection
para Windows se instala en una unidad alternativa
Tipo de cliente
Requisitos
Estándar
Con la carpeta de datos del programa situada en la unidad del sistema:
  • Unidad del sistema: 380 MB
  • Unidad de instalación alternativa: 15 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:**
  • Unidad del sistema: 30 MB
  • Unidad de datos del programa: 350 MB
  • Unidad de instalación alternativa: 150 MB
Integrada/VDI
Con la carpeta de datos del programa situada en la unidad del sistema:
  • Unidad del sistema: 230 MB
  • Unidad de instalación alternativa: 15 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:**
  • Unidad del sistema: 30 MB
  • Unidad de datos del programa: 200 MB
  • Unidad de instalación alternativa: 150 MB
Red oscura
Con la carpeta de datos del programa situada en la unidad del sistema:
  • Unidad del sistema: 530 MB
  • Unidad de instalación alternativa: 15 MB*
Con la carpeta de datos del programa situada en una unidad alternativa:**
  • Unidad del sistema: 30 MB
  • Unidad de datos del programa: 500 MB
  • Unidad de instalación alternativa: 150 MB
*Se necesitan 135 MB adicionales durante la instalación.
** Si la carpeta de datos del programa es la misma que en la unidad de instalación alternativa, añada 15 MB a la unidad de datos del programa para su total. Sin embargo, el instalador aún necesita los 150 MB disponibles en la unidad de instalación alternativa durante la instalación.
Requisitos del sistema del cliente de
Symantec Endpoint Protection
para Windows Embedded
Componente
Requisitos
Procesador
1 GHz Intel Pentium
RAM física
256 MB
Este valor corresponde a una instalación del cliente integrado de
Symantec Endpoint Protection
. Si también implementa funciones adicionales de una solución integrada, como EDR, necesitará más memoria RAM física.
Disco duro
El cliente integrado/VDI de
Symantec Endpoint Protection
requiere el siguiente espacio libre en disco disponible:
  • Instalado en la unidad del sistema: 245 MB
  • Instalado en una unidad alternativa: 230 MB en la unidad del sistema y 15 MB en la unidad alternativa
Se necesitan 135 MB adicionales durante la instalación.
Estas figuras asumen que la carpeta de datos del programa está en la unidad del sistema. Para obtener más información detallada o los requisitos de otros tipos de cliente, consulte el cliente de
Symantec Endpoint Protection
para obtener los requisitos del sistema Windows.
Sistema operativo Windows Embedded
  • Windows Embedded Standard 7 (de 32 y 64 bits)
  • Windows Embedded POSReady 7 (de 32 y 64 bits)
  • Windows Embedded Enterprise 7 (de 32 y 64 bits)
  • Windows Embedded 8 Standard (de 32 y 64 bits)
  • Windows Embedded 8.1 Industry Pro (de 32 y 64 bits)
  • Windows Embedded 8.1 Industry Enterprise (de 32 y 64 bits)
  • Windows Embedded 8.1 Pro (de 32 y 64 bits)
Componentes mínimos necesarios
  • Administrador de filtro (FltMgr.sys)
  • Ayudante de los datos de rendimiento (pdh.dll)
  • Servicio de Windows Installer
Plantillas
  • Compatibilidad de la aplicación (opción predeterminada)
  • Signos digitales
  • Automatización industrial
  • IE, Media Player, RDP
  • Decodificador de televisor
  • Cliente delgado
La plantilla de configuración mínima no se admite.
El filtro de escritura mejorado (EWF) y el filtro de escritura unificado (UWF) no se admiten. El filtro de escritura recomendado es el filtro de escritura basado en archivos (FBWF) instalado con el filtro del registro.
Requisitos del sistema del cliente de
Symantec Endpoint Protection
para Mac
Componente
Requisitos
Procesador
Intel Core 2 Duo de 64 bits o posterior
RAM física
2 GB de RAM
Disco duro
500 MB de espacio libre en el disco duro disponible para la instalación
Pantalla
800 x 600
Sistema operativo
Requisitos del sistema del cliente de
Symantec Endpoint Protection
para Linux
Componente
Requisitos
Hardware
  • Intel Pentium 4 (2 GHz) o un procesador posterior
  • 1 GB de RAM
  • 7 GB de espacio libre en disco duro disponible
Sistemas operativos
  • Amazon Linux
  • CentOS 6U3 - 6U9, 7 - 7U7, 8; 32 bits y 64 bits
  • Debian 6.0.5 Squeeze, Debian 8 Jessie; 32 y 64 bits
  • Fedora 16, 17; 32 y 64 bits
  • Oracle Linux (OEL) 6U2, 6U4, 6U5, 6U8; 7, 7U1, 7U2, 7U3, 7U4
  • Red Hat Enterprise Linux Server (RHEL) 6U2 - 6U9, 7 - 7U8, 8-8U2
  • SUSE Linux Enterprise Server (SLES) 11 SP1 a 11 SP4, 32 y 64 bits; 12, 12 SP1 a 12 SP3 de 64 bits
  • SUSE Linux Enterprise Desktop (SLED) 11 SP1 a 11 SP4 de 32 bits y 64 bits; 12 SP3 de 64 bits
  • Ubuntu 12.04, 14.04, 16.04, 18.04 (a partir de la versión 14.3); 32 bits y 64 bits
Para obtener una lista de los kernel de sistemas operativos compatibles de las versiones anteriores, consulte Kernel de Linux compatibles para Symantec Endpoint Protection.
Entornos gráficos de equipo de escritorio
Es posible usar los entornos de equipo de escritorio gráficos siguientes para ver el cliente de
Symantec Endpoint Protection
para Linux:
  • KDE
  • Gnome
  • Unidad
Otros requisitos del entorno
  • Glibc
    No se admiten sistemas operativos que ejecuten una versión de Glibc anterior a 2.6.
  • Paquetes dependientes basados en i686 en equipos de 64 bits
    Muchos de los archivos ejecutables del cliente de Linux son programas de 32 bits. Para equipos de 64 bits, es necesario instalar los paquetes dependientes basados en i686 antes de instalar el cliente de Linux.
    Si aún no ha instalado los paquetes dependientes basados en i686, puede instalarlos con la línea de comandos. Esta instalación requiere los privilegios del superusuario, que los comandos siguientes demuestran con
    sudo
    :
    • Para distribuciones basadas en Red Hat:
      sudo yum install glibc.i686 libgcc.i686 libX11.i686 libnsl.i686
    • Para distribuciones basadas en Debian:
      sudo apt-get install ia32-libs
    • Para distribuciones basadas en Ubuntu:
      sudo dpkg --add-architecture i386
      sudo apt-get update
      sudo apt-get install gcc-multilib libx11-6:i386
  • net-tools o iproute2
    Symantec Endpoint Protection
    usa una de estas dos herramientas, dependiendo de cuál está instalada en el equipo.
  • Herramientas de desarrollador
    El proceso de compilación automática y compilación manual para el módulo kernel de Auto-Protect requieren que se instalen ciertas herramientas de desarrollador. Estas herramientas de desarrollador incluyen gcc y los archivos de origen y encabezado del kernel. Para obtener detalles sobre qué instalar y cómo instalarlo para las versiones específicas de Linux, consulte: